<resources>
    <string name="details_view">ver detalhes</string>
    <string name="details_close">ocultar detalhes</string>
    <string name="try_again">tentar novamente</string>
    <string name="hide">ocultar</string>
    <string name="show">mostrar</string>
    <string name="proof_balance_label">saldo atual</string>
    <string name="ic_sino"></string>
    <string name="want_notification_title">Quer receber notificações importantes?</string>
    <string name="details">detalhes</string>
    <string name="share">compartilhar</string>
    <string name="button_description_back">voltar</string>
    <string name="save">salvar</string>
    <string name="carregando">carregando</string>
    <string name="implementation">Implementation</string>
    <string name="kotlin_class">ActSample.kt</string>
    <string name="xml_file">act_sample.xml</string>
    <string name="permission">Permission</string>
</resources>
